| OLD | NEW |
| (Empty) |
| 1 # Makefile.in generated by automake 1.10.1 from Makefile.am. | |
| 2 # @configure_input@ | |
| 3 | |
| 4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, | |
| 5 # 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc. | |
| 6 # This Makefile.in is free software; the Free Software Foundation | |
| 7 # gives unlimited permission to copy and/or distribute it, | |
| 8 # with or without modifications, as long as this notice is preserved. | |
| 9 | |
| 10 # This program is distributed in the hope that it will be useful, | |
| 11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without | |
| 12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A | |
| 13 # PARTICULAR PURPOSE. | |
| 14 | |
| 15 @SET_MAKE@ | |
| 16 | |
| 17 VPATH = @srcdir@ | |
| 18 pkgdatadir = $(datadir)/@PACKAGE@ | |
| 19 pkglibdir = $(libdir)/@PACKAGE@ | |
| 20 pkgincludedir = $(includedir)/@PACKAGE@ | |
| 21 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd | |
| 22 install_sh_DATA = $(install_sh) -c -m 644 | |
| 23 install_sh_PROGRAM = $(install_sh) -c | |
| 24 install_sh_SCRIPT = $(install_sh) -c | |
| 25 INSTALL_HEADER = $(INSTALL_DATA) | |
| 26 transform = $(program_transform_name) | |
| 27 NORMAL_INSTALL = : | |
| 28 PRE_INSTALL = : | |
| 29 POST_INSTALL = : | |
| 30 NORMAL_UNINSTALL = : | |
| 31 PRE_UNINSTALL = : | |
| 32 POST_UNINSTALL = : | |
| 33 bin_PROGRAMS = scrypt$(EXEEXT) | |
| 34 subdir = . | |
| 35 DIST_COMMON = $(am__configure_deps) $(dist_man_MANS) \ | |
| 36 $(srcdir)/Makefile.am $(srcdir)/Makefile.in \ | |
| 37 $(srcdir)/config.h.in $(top_srcdir)/configure TODO \ | |
| 38 config.aux/depcomp config.aux/install-sh config.aux/missing | |
| 39 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4 | |
| 40 am__aclocal_m4_deps = $(top_srcdir)/acscrypt.m4 \ | |
| 41 $(top_srcdir)/scrypt-version $(top_srcdir)/configure.ac | |
| 42 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \ | |
| 43 $(ACLOCAL_M4) | |
| 44 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \ | |
| 45 configure.lineno config.status.lineno | |
| 46 mkinstalldirs = $(install_sh) -d | |
| 47 CONFIG_HEADER = config.h | |
| 48 CONFIG_CLEAN_FILES = | |
| 49 am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" | |
| 50 binPROGRAMS_INSTALL = $(INSTALL_PROGRAM) | |
| 51 PROGRAMS = $(bin_PROGRAMS) | |
| 52 am_scrypt_OBJECTS = scrypt-main.$(OBJEXT) scrypt-memlimit.$(OBJEXT) \ | |
| 53 scrypt-readpass.$(OBJEXT) scrypt-warn.$(OBJEXT) \ | |
| 54 scrypt-scryptenc.$(OBJEXT) scrypt-scryptenc_cpuperf.$(OBJEXT) \ | |
| 55 scrypt-crypto_aesctr.$(OBJEXT) scrypt-sha256.$(OBJEXT) \ | |
| 56 scrypt-crypto_scrypt-@SCRYPTVER@.$(OBJEXT) | |
| 57 scrypt_OBJECTS = $(am_scrypt_OBJECTS) | |
| 58 scrypt_DEPENDENCIES = | |
| 59 scrypt_LINK = $(CCLD) $(scrypt_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \ | |
| 60 $(LDFLAGS) -o $@ | |
| 61 DEFAULT_INCLUDES = -I.@am__isrc@ | |
| 62 depcomp = $(SHELL) $(top_srcdir)/config.aux/depcomp | |
| 63 am__depfiles_maybe = depfiles | |
| 64 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \ | |
| 65 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) | |
| 66 CCLD = $(CC) | |
| 67 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@ | |
| 68 SOURCES = $(scrypt_SOURCES) | |
| 69 DIST_SOURCES = $(scrypt_SOURCES) | |
| 70 man1dir = $(mandir)/man1 | |
| 71 NROFF = nroff | |
| 72 MANS = $(dist_man_MANS) | |
| 73 ETAGS = etags | |
| 74 CTAGS = ctags | |
| 75 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) | |
| 76 distdir = $(PACKAGE)-$(VERSION) | |
| 77 top_distdir = $(distdir) | |
| 78 am__remove_distdir = \ | |
| 79 { test ! -d $(distdir) \ | |
| 80 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \ | |
| 81 && rm -fr $(distdir); }; } | |
| 82 DIST_ARCHIVES = $(distdir).tar.gz | |
| 83 GZIP_ENV = --best | |
| 84 distuninstallcheck_listfiles = find . -type f -print | |
| 85 distcleancheck_listfiles = find . -type f -print | |
| 86 ACLOCAL = @ACLOCAL@ | |
| 87 AMTAR = @AMTAR@ | |
| 88 AUTOCONF = @AUTOCONF@ | |
| 89 AUTOHEADER = @AUTOHEADER@ | |
| 90 AUTOMAKE = @AUTOMAKE@ | |
| 91 AWK = @AWK@ | |
| 92 CC = @CC@ | |
| 93 CCDEPMODE = @CCDEPMODE@ | |
| 94 CFLAGS = @CFLAGS@ | |
| 95 CPP = @CPP@ | |
| 96 CPPFLAGS = @CPPFLAGS@ | |
| 97 CYGPATH_W = @CYGPATH_W@ | |
| 98 DEFS = @DEFS@ | |
| 99 DEPDIR = @DEPDIR@ | |
| 100 ECHO_C = @ECHO_C@ | |
| 101 ECHO_N = @ECHO_N@ | |
| 102 ECHO_T = @ECHO_T@ | |
| 103 EGREP = @EGREP@ | |
| 104 EXEEXT = @EXEEXT@ | |
| 105 GREP = @GREP@ | |
| 106 HAVE_SYSCTL_HW_USERMEM = @HAVE_SYSCTL_HW_USERMEM@ | |
| 107 INSTALL = @INSTALL@ | |
| 108 INSTALL_DATA = @INSTALL_DATA@ | |
| 109 INSTALL_PROGRAM = @INSTALL_PROGRAM@ | |
| 110 INSTALL_SCRIPT = @INSTALL_SCRIPT@ | |
| 111 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@ | |
| 112 LDFLAGS = @LDFLAGS@ | |
| 113 LIBOBJS = @LIBOBJS@ | |
| 114 LIBS = @LIBS@ | |
| 115 LTLIBOBJS = @LTLIBOBJS@ | |
| 116 MAINT = @MAINT@ | |
| 117 MAKEINFO = @MAKEINFO@ | |
| 118 MKDIR_P = @MKDIR_P@ | |
| 119 OBJEXT = @OBJEXT@ | |
| 120 PACKAGE = @PACKAGE@ | |
| 121 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@ | |
| 122 PACKAGE_NAME = @PACKAGE_NAME@ | |
| 123 PACKAGE_STRING = @PACKAGE_STRING@ | |
| 124 PACKAGE_TARNAME = @PACKAGE_TARNAME@ | |
| 125 PACKAGE_VERSION = @PACKAGE_VERSION@ | |
| 126 PATH_SEPARATOR = @PATH_SEPARATOR@ | |
| 127 SCRYPTVER = @SCRYPTVER@ | |
| 128 SET_MAKE = @SET_MAKE@ | |
| 129 SHELL = @SHELL@ | |
| 130 STRIP = @STRIP@ | |
| 131 VERSION = @VERSION@ | |
| 132 abs_builddir = @abs_builddir@ | |
| 133 abs_srcdir = @abs_srcdir@ | |
| 134 abs_top_builddir = @abs_top_builddir@ | |
| 135 abs_top_srcdir = @abs_top_srcdir@ | |
| 136 ac_ct_CC = @ac_ct_CC@ | |
| 137 am__include = @am__include@ | |
| 138 am__leading_dot = @am__leading_dot@ | |
| 139 am__quote = @am__quote@ | |
| 140 am__tar = @am__tar@ | |
| 141 am__untar = @am__untar@ | |
| 142 bindir = @bindir@ | |
| 143 build_alias = @build_alias@ | |
| 144 builddir = @builddir@ | |
| 145 datadir = @datadir@ | |
| 146 datarootdir = @datarootdir@ | |
| 147 docdir = @docdir@ | |
| 148 dvidir = @dvidir@ | |
| 149 exec_prefix = @exec_prefix@ | |
| 150 host_alias = @host_alias@ | |
| 151 htmldir = @htmldir@ | |
| 152 includedir = @includedir@ | |
| 153 infodir = @infodir@ | |
| 154 install_sh = @install_sh@ | |
| 155 libdir = @libdir@ | |
| 156 libexecdir = @libexecdir@ | |
| 157 localedir = @localedir@ | |
| 158 localstatedir = @localstatedir@ | |
| 159 mandir = @mandir@ | |
| 160 mkdir_p = @mkdir_p@ | |
| 161 oldincludedir = @oldincludedir@ | |
| 162 pdfdir = @pdfdir@ | |
| 163 prefix = @prefix@ | |
| 164 program_transform_name = @program_transform_name@ | |
| 165 psdir = @psdir@ | |
| 166 sbindir = @sbindir@ | |
| 167 sharedstatedir = @sharedstatedir@ | |
| 168 srcdir = @srcdir@ | |
| 169 sysconfdir = @sysconfdir@ | |
| 170 target_alias = @target_alias@ | |
| 171 top_build_prefix = @top_build_prefix@ | |
| 172 top_builddir = @top_builddir@ | |
| 173 top_srcdir = @top_srcdir@ | |
| 174 AUTOMAKE_OPTIONS = foreign | |
| 175 dist_man_MANS = $(scrypt_man_MANS) | |
| 176 scrypt_SOURCES = main.c \ | |
| 177 lib/util/memlimit.c \ | |
| 178 lib/util/readpass.c \ | |
| 179 lib/util/warn.c \ | |
| 180 lib/scryptenc/scryptenc.c \ | |
| 181 lib/scryptenc/scryptenc_cpuperf.c \ | |
| 182 lib/crypto/crypto_aesctr.c \ | |
| 183 lib/crypto/sha256.c \ | |
| 184 lib/crypto/crypto_scrypt-@SCRYPTVER@.c | |
| 185 | |
| 186 scrypt_CFLAGS = -I . -I lib/util -I lib/scryptenc -I lib/crypto | |
| 187 scrypt_LDADD = -lcrypto | |
| 188 scrypt_man_MANS = scrypt.1 | |
| 189 all: config.h | |
| 190 $(MAKE) $(AM_MAKEFLAGS) all-am | |
| 191 | |
| 192 .SUFFIXES: | |
| 193 .SUFFIXES: .c .o .obj | |
| 194 am--refresh: | |
| 195 @: | |
| 196 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__confi
gure_deps) | |
| 197 @for dep in $?; do \ | |
| 198 case '$(am__configure_deps)' in \ | |
| 199 *$$dep*) \ | |
| 200 echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \ | |
| 201 cd $(srcdir) && $(AUTOMAKE) --foreign \ | |
| 202 && exit 0; \ | |
| 203 exit 1;; \ | |
| 204 esac; \ | |
| 205 done; \ | |
| 206 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \ | |
| 207 cd $(top_srcdir) && \ | |
| 208 $(AUTOMAKE) --foreign Makefile | |
| 209 .PRECIOUS: Makefile | |
| 210 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status | |
| 211 @case '$?' in \ | |
| 212 *config.status*) \ | |
| 213 echo ' $(SHELL) ./config.status'; \ | |
| 214 $(SHELL) ./config.status;; \ | |
| 215 *) \ | |
| 216 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfi
les_maybe)'; \ | |
| 217 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_may
be);; \ | |
| 218 esac; | |
| 219 | |
| 220 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC
IES) | |
| 221 $(SHELL) ./config.status --recheck | |
| 222 | |
| 223 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) | |
| 224 cd $(srcdir) && $(AUTOCONF) | |
| 225 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps) | |
| 226 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS) | |
| 227 | |
| 228 config.h: stamp-h1 | |
| 229 @if test ! -f $@; then \ | |
| 230 rm -f stamp-h1; \ | |
| 231 $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \ | |
| 232 else :; fi | |
| 233 | |
| 234 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status | |
| 235 @rm -f stamp-h1 | |
| 236 cd $(top_builddir) && $(SHELL) ./config.status config.h | |
| 237 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) | |
| 238 cd $(top_srcdir) && $(AUTOHEADER) | |
| 239 rm -f stamp-h1 | |
| 240 touch $@ | |
| 241 | |
| 242 distclean-hdr: | |
| 243 -rm -f config.h stamp-h1 | |
| 244 install-binPROGRAMS: $(bin_PROGRAMS) | |
| 245 @$(NORMAL_INSTALL) | |
| 246 test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)" | |
| 247 @list='$(bin_PROGRAMS)'; for p in $$list; do \ | |
| 248 p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \ | |
| 249 if test -f $$p \ | |
| 250 ; then \ | |
| 251 f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \ | |
| 252 echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR
)$(bindir)/$$f'"; \ | |
| 253 $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bind
ir)/$$f" || exit 1; \ | |
| 254 else :; fi; \ | |
| 255 done | |
| 256 | |
| 257 uninstall-binPROGRAMS: | |
| 258 @$(NORMAL_UNINSTALL) | |
| 259 @list='$(bin_PROGRAMS)'; for p in $$list; do \ | |
| 260 f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEE
XT)/'`; \ | |
| 261 echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \ | |
| 262 rm -f "$(DESTDIR)$(bindir)/$$f"; \ | |
| 263 done | |
| 264 | |
| 265 clean-binPROGRAMS: | |
| 266 -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS) | |
| 267 scrypt$(EXEEXT): $(scrypt_OBJECTS) $(scrypt_DEPENDENCIES) | |
| 268 @rm -f scrypt$(EXEEXT) | |
| 269 $(scrypt_LINK) $(scrypt_OBJECTS) $(scrypt_LDADD) $(LIBS) | |
| 270 | |
| 271 mostlyclean-compile: | |
| 272 -rm -f *.$(OBJEXT) | |
| 273 | |
| 274 distclean-compile: | |
| 275 -rm -f *.tab.c | |
| 276 | |
| 277 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-crypto_aesctr.Po@am__quo
te@ | |
| 278 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-crypto_scrypt-@SCRYPTVER
@.Po@am__quote@ | |
| 279 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-main.Po@am__quote@ | |
| 280 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-memlimit.Po@am__quote@ | |
| 281 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-readpass.Po@am__quote@ | |
| 282 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-scryptenc.Po@am__quote@ | |
| 283 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-scryptenc_cpuperf.Po@am_
_quote@ | |
| 284 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-sha256.Po@am__quote@ | |
| 285 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scrypt-warn.Po@am__quote@ | |
| 286 | |
| 287 .c.o: | |
| 288 @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@
$< | |
| 289 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po | |
| 290 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDE
PBACKSLASH@ | |
| 291 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 292 @am__fastdepCC_FALSE@ $(COMPILE) -c $< | |
| 293 | |
| 294 .c.obj: | |
| 295 @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@
`$(CYGPATH_W) '$<'` | |
| 296 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po | |
| 297 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDE
PBACKSLASH@ | |
| 298 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 299 @am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'` | |
| 300 | |
| 301 scrypt-main.o: main.c | |
| 302 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-main.o -MD -MP -MF $(DEPD
IR)/scrypt-main.Tpo -c -o scrypt-main.o `test -f 'main.c' || echo '$(srcdir)/'`m
ain.c | |
| 303 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-main.Tpo $(DEPDIR)/scrypt-main.Po | |
| 304 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='main.c' object='scrypt-main.o' l
ibtool=no @AMDEPBACKSLASH@ | |
| 305 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 306 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-main.o `test -f 'main.c
' || echo '$(srcdir)/'`main.c | |
| 307 | |
| 308 scrypt-main.obj: main.c | |
| 309 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-main.obj -MD -MP -MF $(DE
PDIR)/scrypt-main.Tpo -c -o scrypt-main.obj `if test -f 'main.c'; then $(CYGPATH
_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi` | |
| 310 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-main.Tpo $(DEPDIR)/scrypt-main.Po | |
| 311 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='main.c' object='scrypt-main.obj'
libtool=no @AMDEPBACKSLASH@ | |
| 312 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 313 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-main.obj `if test -f 'm
ain.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi` | |
| 314 | |
| 315 scrypt-memlimit.o: lib/util/memlimit.c | |
| 316 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-memlimit.o -MD -MP -MF $(
DEPDIR)/scrypt-memlimit.Tpo -c -o scrypt-memlimit.o `test -f 'lib/util/memlimit.
c' || echo '$(srcdir)/'`lib/util/memlimit.c | |
| 317 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-memlimit.Tpo $(DEPDIR)/scrypt-mem
limit.Po | |
| 318 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/util/memlimit.c' object='scr
ypt-memlimit.o' libtool=no @AMDEPBACKSLASH@ | |
| 319 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 320 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-memlimit.o `test -f 'li
b/util/memlimit.c' || echo '$(srcdir)/'`lib/util/memlimit.c | |
| 321 | |
| 322 scrypt-memlimit.obj: lib/util/memlimit.c | |
| 323 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-memlimit.obj -MD -MP -MF
$(DEPDIR)/scrypt-memlimit.Tpo -c -o scrypt-memlimit.obj `if test -f 'lib/util/me
mlimit.c'; then $(CYGPATH_W) 'lib/util/memlimit.c'; else $(CYGPATH_W) '$(srcdir)
/lib/util/memlimit.c'; fi` | |
| 324 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-memlimit.Tpo $(DEPDIR)/scrypt-mem
limit.Po | |
| 325 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/util/memlimit.c' object='scr
ypt-memlimit.obj' libtool=no @AMDEPBACKSLASH@ | |
| 326 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 327 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-memlimit.obj `if test -
f 'lib/util/memlimit.c'; then $(CYGPATH_W) 'lib/util/memlimit.c'; else $(CYGPATH
_W) '$(srcdir)/lib/util/memlimit.c'; fi` | |
| 328 | |
| 329 scrypt-readpass.o: lib/util/readpass.c | |
| 330 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-readpass.o -MD -MP -MF $(
DEPDIR)/scrypt-readpass.Tpo -c -o scrypt-readpass.o `test -f 'lib/util/readpass.
c' || echo '$(srcdir)/'`lib/util/readpass.c | |
| 331 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-readpass.Tpo $(DEPDIR)/scrypt-rea
dpass.Po | |
| 332 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/util/readpass.c' object='scr
ypt-readpass.o' libtool=no @AMDEPBACKSLASH@ | |
| 333 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 334 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-readpass.o `test -f 'li
b/util/readpass.c' || echo '$(srcdir)/'`lib/util/readpass.c | |
| 335 | |
| 336 scrypt-readpass.obj: lib/util/readpass.c | |
| 337 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-readpass.obj -MD -MP -MF
$(DEPDIR)/scrypt-readpass.Tpo -c -o scrypt-readpass.obj `if test -f 'lib/util/re
adpass.c'; then $(CYGPATH_W) 'lib/util/readpass.c'; else $(CYGPATH_W) '$(srcdir)
/lib/util/readpass.c'; fi` | |
| 338 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-readpass.Tpo $(DEPDIR)/scrypt-rea
dpass.Po | |
| 339 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/util/readpass.c' object='scr
ypt-readpass.obj' libtool=no @AMDEPBACKSLASH@ | |
| 340 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 341 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-readpass.obj `if test -
f 'lib/util/readpass.c'; then $(CYGPATH_W) 'lib/util/readpass.c'; else $(CYGPATH
_W) '$(srcdir)/lib/util/readpass.c'; fi` | |
| 342 | |
| 343 scrypt-warn.o: lib/util/warn.c | |
| 344 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-warn.o -MD -MP -MF $(DEPD
IR)/scrypt-warn.Tpo -c -o scrypt-warn.o `test -f 'lib/util/warn.c' || echo '$(sr
cdir)/'`lib/util/warn.c | |
| 345 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-warn.Tpo $(DEPDIR)/scrypt-warn.Po | |
| 346 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/util/warn.c' object='scrypt-
warn.o' libtool=no @AMDEPBACKSLASH@ | |
| 347 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 348 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-warn.o `test -f 'lib/ut
il/warn.c' || echo '$(srcdir)/'`lib/util/warn.c | |
| 349 | |
| 350 scrypt-warn.obj: lib/util/warn.c | |
| 351 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-warn.obj -MD -MP -MF $(DE
PDIR)/scrypt-warn.Tpo -c -o scrypt-warn.obj `if test -f 'lib/util/warn.c'; then
$(CYGPATH_W) 'lib/util/warn.c'; else $(CYGPATH_W) '$(srcdir)/lib/util/warn.c'; f
i` | |
| 352 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-warn.Tpo $(DEPDIR)/scrypt-warn.Po | |
| 353 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/util/warn.c' object='scrypt-
warn.obj' libtool=no @AMDEPBACKSLASH@ | |
| 354 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 355 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-warn.obj `if test -f 'l
ib/util/warn.c'; then $(CYGPATH_W) 'lib/util/warn.c'; else $(CYGPATH_W) '$(srcdi
r)/lib/util/warn.c'; fi` | |
| 356 | |
| 357 scrypt-scryptenc.o: lib/scryptenc/scryptenc.c | |
| 358 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-scryptenc.o -MD -MP -MF $
(DEPDIR)/scrypt-scryptenc.Tpo -c -o scrypt-scryptenc.o `test -f 'lib/scryptenc/s
cryptenc.c' || echo '$(srcdir)/'`lib/scryptenc/scryptenc.c | |
| 359 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-scryptenc.Tpo $(DEPDIR)/scrypt-sc
ryptenc.Po | |
| 360 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/scryptenc/scryptenc.c' objec
t='scrypt-scryptenc.o' libtool=no @AMDEPBACKSLASH@ | |
| 361 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 362 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-scryptenc.o `test -f 'l
ib/scryptenc/scryptenc.c' || echo '$(srcdir)/'`lib/scryptenc/scryptenc.c | |
| 363 | |
| 364 scrypt-scryptenc.obj: lib/scryptenc/scryptenc.c | |
| 365 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-scryptenc.obj -MD -MP -MF
$(DEPDIR)/scrypt-scryptenc.Tpo -c -o scrypt-scryptenc.obj `if test -f 'lib/scry
ptenc/scryptenc.c'; then $(CYGPATH_W) 'lib/scryptenc/scryptenc.c'; else $(CYGPAT
H_W) '$(srcdir)/lib/scryptenc/scryptenc.c'; fi` | |
| 366 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-scryptenc.Tpo $(DEPDIR)/scrypt-sc
ryptenc.Po | |
| 367 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/scryptenc/scryptenc.c' objec
t='scrypt-scryptenc.obj' libtool=no @AMDEPBACKSLASH@ | |
| 368 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 369 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-scryptenc.obj `if test
-f 'lib/scryptenc/scryptenc.c'; then $(CYGPATH_W) 'lib/scryptenc/scryptenc.c'; e
lse $(CYGPATH_W) '$(srcdir)/lib/scryptenc/scryptenc.c'; fi` | |
| 370 | |
| 371 scrypt-scryptenc_cpuperf.o: lib/scryptenc/scryptenc_cpuperf.c | |
| 372 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-scryptenc_cpuperf.o -MD -
MP -MF $(DEPDIR)/scrypt-scryptenc_cpuperf.Tpo -c -o scrypt-scryptenc_cpuperf.o `
test -f 'lib/scryptenc/scryptenc_cpuperf.c' || echo '$(srcdir)/'`lib/scryptenc/s
cryptenc_cpuperf.c | |
| 373 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-scryptenc_cpuperf.Tpo $(DEPDIR)/s
crypt-scryptenc_cpuperf.Po | |
| 374 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/scryptenc/scryptenc_cpuperf.
c' object='scrypt-scryptenc_cpuperf.o' libtool=no @AMDEPBACKSLASH@ | |
| 375 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 376 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-scryptenc_cpuperf.o `te
st -f 'lib/scryptenc/scryptenc_cpuperf.c' || echo '$(srcdir)/'`lib/scryptenc/scr
yptenc_cpuperf.c | |
| 377 | |
| 378 scrypt-scryptenc_cpuperf.obj: lib/scryptenc/scryptenc_cpuperf.c | |
| 379 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-scryptenc_cpuperf.obj -MD
-MP -MF $(DEPDIR)/scrypt-scryptenc_cpuperf.Tpo -c -o scrypt-scryptenc_cpuperf.o
bj `if test -f 'lib/scryptenc/scryptenc_cpuperf.c'; then $(CYGPATH_W) 'lib/scryp
tenc/scryptenc_cpuperf.c'; else $(CYGPATH_W) '$(srcdir)/lib/scryptenc/scryptenc_
cpuperf.c'; fi` | |
| 380 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-scryptenc_cpuperf.Tpo $(DEPDIR)/s
crypt-scryptenc_cpuperf.Po | |
| 381 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/scryptenc/scryptenc_cpuperf.
c' object='scrypt-scryptenc_cpuperf.obj' libtool=no @AMDEPBACKSLASH@ | |
| 382 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 383 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-scryptenc_cpuperf.obj `
if test -f 'lib/scryptenc/scryptenc_cpuperf.c'; then $(CYGPATH_W) 'lib/scryptenc
/scryptenc_cpuperf.c'; else $(CYGPATH_W) '$(srcdir)/lib/scryptenc/scryptenc_cpup
erf.c'; fi` | |
| 384 | |
| 385 scrypt-crypto_aesctr.o: lib/crypto/crypto_aesctr.c | |
| 386 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-crypto_aesctr.o -MD -MP -
MF $(DEPDIR)/scrypt-crypto_aesctr.Tpo -c -o scrypt-crypto_aesctr.o `test -f 'lib
/crypto/crypto_aesctr.c' || echo '$(srcdir)/'`lib/crypto/crypto_aesctr.c | |
| 387 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-crypto_aesctr.Tpo $(DEPDIR)/scryp
t-crypto_aesctr.Po | |
| 388 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/crypto/crypto_aesctr.c' obje
ct='scrypt-crypto_aesctr.o' libtool=no @AMDEPBACKSLASH@ | |
| 389 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 390 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-crypto_aesctr.o `test -
f 'lib/crypto/crypto_aesctr.c' || echo '$(srcdir)/'`lib/crypto/crypto_aesctr.c | |
| 391 | |
| 392 scrypt-crypto_aesctr.obj: lib/crypto/crypto_aesctr.c | |
| 393 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-crypto_aesctr.obj -MD -MP
-MF $(DEPDIR)/scrypt-crypto_aesctr.Tpo -c -o scrypt-crypto_aesctr.obj `if test
-f 'lib/crypto/crypto_aesctr.c'; then $(CYGPATH_W) 'lib/crypto/crypto_aesctr.c';
else $(CYGPATH_W) '$(srcdir)/lib/crypto/crypto_aesctr.c'; fi` | |
| 394 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-crypto_aesctr.Tpo $(DEPDIR)/scryp
t-crypto_aesctr.Po | |
| 395 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/crypto/crypto_aesctr.c' obje
ct='scrypt-crypto_aesctr.obj' libtool=no @AMDEPBACKSLASH@ | |
| 396 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 397 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-crypto_aesctr.obj `if t
est -f 'lib/crypto/crypto_aesctr.c'; then $(CYGPATH_W) 'lib/crypto/crypto_aesctr
.c'; else $(CYGPATH_W) '$(srcdir)/lib/crypto/crypto_aesctr.c'; fi` | |
| 398 | |
| 399 scrypt-sha256.o: lib/crypto/sha256.c | |
| 400 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-sha256.o -MD -MP -MF $(DE
PDIR)/scrypt-sha256.Tpo -c -o scrypt-sha256.o `test -f 'lib/crypto/sha256.c' ||
echo '$(srcdir)/'`lib/crypto/sha256.c | |
| 401 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-sha256.Tpo $(DEPDIR)/scrypt-sha25
6.Po | |
| 402 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/crypto/sha256.c' object='scr
ypt-sha256.o' libtool=no @AMDEPBACKSLASH@ | |
| 403 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 404 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-sha256.o `test -f 'lib/
crypto/sha256.c' || echo '$(srcdir)/'`lib/crypto/sha256.c | |
| 405 | |
| 406 scrypt-sha256.obj: lib/crypto/sha256.c | |
| 407 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-sha256.obj -MD -MP -MF $(
DEPDIR)/scrypt-sha256.Tpo -c -o scrypt-sha256.obj `if test -f 'lib/crypto/sha256
.c'; then $(CYGPATH_W) 'lib/crypto/sha256.c'; else $(CYGPATH_W) '$(srcdir)/lib/c
rypto/sha256.c'; fi` | |
| 408 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-sha256.Tpo $(DEPDIR)/scrypt-sha25
6.Po | |
| 409 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/crypto/sha256.c' object='scr
ypt-sha256.obj' libtool=no @AMDEPBACKSLASH@ | |
| 410 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 411 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-sha256.obj `if test -f
'lib/crypto/sha256.c'; then $(CYGPATH_W) 'lib/crypto/sha256.c'; else $(CYGPATH_W
) '$(srcdir)/lib/crypto/sha256.c'; fi` | |
| 412 | |
| 413 scrypt-crypto_scrypt-@SCRYPTVER@.o: lib/crypto/crypto_scrypt-@SCRYPTVER@.c | |
| 414 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-crypto_scrypt-@SCRYPTVER@
.o -MD -MP -MF $(DEPDIR)/scrypt-crypto_scrypt-@SCRYPTVER@.Tpo -c -o scrypt-crypt
o_scrypt-@SCRYPTVER@.o `test -f 'lib/crypto/crypto_scrypt-@SCRYPTVER@.c' || echo
'$(srcdir)/'`lib/crypto/crypto_scrypt-@SCRYPTVER@.c | |
| 415 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-crypto_scrypt-@SCRYPTVER@.Tpo $(D
EPDIR)/scrypt-crypto_scrypt-@SCRYPTVER@.Po | |
| 416 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/crypto/crypto_scrypt-@SCRYPT
VER@.c' object='scrypt-crypto_scrypt-@SCRYPTVER@.o' libtool=no @AMDEPBACKSLASH@ | |
| 417 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 418 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-crypto_scrypt-@SCRYPTVE
R@.o `test -f 'lib/crypto/crypto_scrypt-@SCRYPTVER@.c' || echo '$(srcdir)/'`lib/
crypto/crypto_scrypt-@SCRYPTVER@.c | |
| 419 | |
| 420 scrypt-crypto_scrypt-@SCRYPTVER@.obj: lib/crypto/crypto_scrypt-@SCRYPTVER@.c | |
| 421 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -MT scrypt-crypto_scrypt-@SCRYPTVER@
.obj -MD -MP -MF $(DEPDIR)/scrypt-crypto_scrypt-@SCRYPTVER@.Tpo -c -o scrypt-cry
pto_scrypt-@SCRYPTVER@.obj `if test -f 'lib/crypto/crypto_scrypt-@SCRYPTVER@.c';
then $(CYGPATH_W) 'lib/crypto/crypto_scrypt-@SCRYPTVER@.c'; else $(CYGPATH_W) '
$(srcdir)/lib/crypto/crypto_scrypt-@SCRYPTVER@.c'; fi` | |
| 422 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/scrypt-crypto_scrypt-@SCRYPTVER@.Tpo $(D
EPDIR)/scrypt-crypto_scrypt-@SCRYPTVER@.Po | |
| 423 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='lib/crypto/crypto_scrypt-@SCRYPT
VER@.c' object='scrypt-crypto_scrypt-@SCRYPTVER@.obj' libtool=no @AMDEPBACKSLASH
@ | |
| 424 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp)
@AMDEPBACKSLASH@ | |
| 425 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFL
AGS) $(CPPFLAGS) $(scrypt_CFLAGS) $(CFLAGS) -c -o scrypt-crypto_scrypt-@SCRYPTVE
R@.obj `if test -f 'lib/crypto/crypto_scrypt-@SCRYPTVER@.c'; then $(CYGPATH_W) '
lib/crypto/crypto_scrypt-@SCRYPTVER@.c'; else $(CYGPATH_W) '$(srcdir)/lib/crypto
/crypto_scrypt-@SCRYPTVER@.c'; fi` | |
| 426 install-man1: $(man1_MANS) $(man_MANS) | |
| 427 @$(NORMAL_INSTALL) | |
| 428 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)" | |
| 429 @list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \ | |
| 430 l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \ | |
| 431 for i in $$l2; do \ | |
| 432 case "$$i" in \ | |
| 433 *.1*) list="$$list $$i" ;; \ | |
| 434 esac; \ | |
| 435 done; \ | |
| 436 for i in $$list; do \ | |
| 437 if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \ | |
| 438 else file=$$i; fi; \ | |
| 439 ext=`echo $$i | sed -e 's/^.*\\.//'`; \ | |
| 440 case "$$ext" in \ | |
| 441 1*) ;; \ | |
| 442 *) ext='1' ;; \ | |
| 443 esac; \ | |
| 444 inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \ | |
| 445 inst=`echo $$inst | sed -e 's/^.*\///'`; \ | |
| 446 inst=`echo $$inst | sed '$(transform)'`.$$ext; \ | |
| 447 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \ | |
| 448 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \ | |
| 449 done | |
| 450 uninstall-man1: | |
| 451 @$(NORMAL_UNINSTALL) | |
| 452 @list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \ | |
| 453 l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \ | |
| 454 for i in $$l2; do \ | |
| 455 case "$$i" in \ | |
| 456 *.1*) list="$$list $$i" ;; \ | |
| 457 esac; \ | |
| 458 done; \ | |
| 459 for i in $$list; do \ | |
| 460 ext=`echo $$i | sed -e 's/^.*\\.//'`; \ | |
| 461 case "$$ext" in \ | |
| 462 1*) ;; \ | |
| 463 *) ext='1' ;; \ | |
| 464 esac; \ | |
| 465 inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \ | |
| 466 inst=`echo $$inst | sed -e 's/^.*\///'`; \ | |
| 467 inst=`echo $$inst | sed '$(transform)'`.$$ext; \ | |
| 468 echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \ | |
| 469 rm -f "$(DESTDIR)$(man1dir)/$$inst"; \ | |
| 470 done | |
| 471 | |
| 472 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES) | |
| 473 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ | |
| 474 unique=`for i in $$list; do \ | |
| 475 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ | |
| 476 done | \ | |
| 477 $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \ | |
| 478 END { if (nonempty) { for (i in files) print i; }; }'`; \ | |
| 479 mkid -fID $$unique | |
| 480 tags: TAGS | |
| 481 | |
| 482 TAGS: $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \ | |
| 483 $(TAGS_FILES) $(LISP) | |
| 484 tags=; \ | |
| 485 here=`pwd`; \ | |
| 486 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \ | |
| 487 unique=`for i in $$list; do \ | |
| 488 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ | |
| 489 done | \ | |
| 490 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ | |
| 491 END { if (nonempty) { for (i in files) print i; }; }'`; \ | |
| 492 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \ | |
| 493 test -n "$$unique" || unique=$$empty_fix; \ | |
| 494 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \ | |
| 495 $$tags $$unique; \ | |
| 496 fi | |
| 497 ctags: CTAGS | |
| 498 CTAGS: $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \ | |
| 499 $(TAGS_FILES) $(LISP) | |
| 500 tags=; \ | |
| 501 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \ | |
| 502 unique=`for i in $$list; do \ | |
| 503 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ | |
| 504 done | \ | |
| 505 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ | |
| 506 END { if (nonempty) { for (i in files) print i; }; }'`; \ | |
| 507 test -z "$(CTAGS_ARGS)$$tags$$unique" \ | |
| 508 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \ | |
| 509 $$tags $$unique | |
| 510 | |
| 511 GTAGS: | |
| 512 here=`$(am__cd) $(top_builddir) && pwd` \ | |
| 513 && cd $(top_srcdir) \ | |
| 514 && gtags -i $(GTAGS_ARGS) $$here | |
| 515 | |
| 516 distclean-tags: | |
| 517 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags | |
| 518 | |
| 519 distdir: $(DISTFILES) | |
| 520 $(am__remove_distdir) | |
| 521 test -d $(distdir) || mkdir $(distdir) | |
| 522 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ | |
| 523 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ | |
| 524 list='$(DISTFILES)'; \ | |
| 525 dist_files=`for file in $$list; do echo $$file; done | \ | |
| 526 sed -e "s|^$$srcdirstrip/||;t" \ | |
| 527 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \ | |
| 528 case $$dist_files in \ | |
| 529 */*) $(MKDIR_P) `echo "$$dist_files" | \ | |
| 530 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \ | |
| 531 sort -u` ;; \ | |
| 532 esac; \ | |
| 533 for file in $$dist_files; do \ | |
| 534 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \ | |
| 535 if test -d $$d/$$file; then \ | |
| 536 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \ | |
| 537 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \ | |
| 538 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \ | |
| 539 fi; \ | |
| 540 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \ | |
| 541 else \ | |
| 542 test -f $(distdir)/$$file \ | |
| 543 || cp -p $$d/$$file $(distdir)/$$file \ | |
| 544 || exit 1; \ | |
| 545 fi; \ | |
| 546 done | |
| 547 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \ | |
| 548 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \ | |
| 549 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \ | |
| 550 ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \ | |
| 551 || chmod -R a+r $(distdir) | |
| 552 dist-gzip: distdir | |
| 553 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).t
ar.gz | |
| 554 $(am__remove_distdir) | |
| 555 | |
| 556 dist-bzip2: distdir | |
| 557 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2 | |
| 558 $(am__remove_distdir) | |
| 559 | |
| 560 dist-lzma: distdir | |
| 561 tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma | |
| 562 $(am__remove_distdir) | |
| 563 | |
| 564 dist-tarZ: distdir | |
| 565 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z | |
| 566 $(am__remove_distdir) | |
| 567 | |
| 568 dist-shar: distdir | |
| 569 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz | |
| 570 $(am__remove_distdir) | |
| 571 | |
| 572 dist-zip: distdir | |
| 573 -rm -f $(distdir).zip | |
| 574 zip -rq $(distdir).zip $(distdir) | |
| 575 $(am__remove_distdir) | |
| 576 | |
| 577 dist dist-all: distdir | |
| 578 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).t
ar.gz | |
| 579 $(am__remove_distdir) | |
| 580 | |
| 581 # This target untars the dist file and tries a VPATH configuration. Then | |
| 582 # it guarantees that the distribution is self-contained by making another | |
| 583 # tarfile. | |
| 584 distcheck: dist | |
| 585 case '$(DIST_ARCHIVES)' in \ | |
| 586 *.tar.gz*) \ | |
| 587 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\ | |
| 588 *.tar.bz2*) \ | |
| 589 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\ | |
| 590 *.tar.lzma*) \ | |
| 591 unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\ | |
| 592 *.tar.Z*) \ | |
| 593 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\ | |
| 594 *.shar.gz*) \ | |
| 595 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\ | |
| 596 *.zip*) \ | |
| 597 unzip $(distdir).zip ;;\ | |
| 598 esac | |
| 599 chmod -R a-w $(distdir); chmod a+w $(distdir) | |
| 600 mkdir $(distdir)/_build | |
| 601 mkdir $(distdir)/_inst | |
| 602 chmod a-w $(distdir) | |
| 603 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:
[\\/],/,'` \ | |
| 604 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \ | |
| 605 && cd $(distdir)/_build \ | |
| 606 && ../configure --srcdir=.. --prefix="$$dc_install_base" \ | |
| 607 $(DISTCHECK_CONFIGURE_FLAGS) \ | |
| 608 && $(MAKE) $(AM_MAKEFLAGS) \ | |
| 609 && $(MAKE) $(AM_MAKEFLAGS) dvi \ | |
| 610 && $(MAKE) $(AM_MAKEFLAGS) check \ | |
| 611 && $(MAKE) $(AM_MAKEFLAGS) install \ | |
| 612 && $(MAKE) $(AM_MAKEFLAGS) installcheck \ | |
| 613 && $(MAKE) $(AM_MAKEFLAGS) uninstall \ | |
| 614 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base"
\ | |
| 615 distuninstallcheck \ | |
| 616 && chmod -R a-w "$$dc_install_base" \ | |
| 617 && ({ \ | |
| 618 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \ | |
| 619 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \ | |
| 620 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \ | |
| 621 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \ | |
| 622 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \ | |
| 623 } || { rm -rf "$$dc_destdir"; exit 1; }) \ | |
| 624 && rm -rf "$$dc_destdir" \ | |
| 625 && $(MAKE) $(AM_MAKEFLAGS) dist \ | |
| 626 && rm -rf $(DIST_ARCHIVES) \ | |
| 627 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck | |
| 628 $(am__remove_distdir) | |
| 629 @(echo "$(distdir) archives ready for distribution: "; \ | |
| 630 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \ | |
| 631 sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x' | |
| 632 distuninstallcheck: | |
| 633 @cd $(distuninstallcheck_dir) \ | |
| 634 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \ | |
| 635 || { echo "ERROR: files left after uninstall:" ; \ | |
| 636 if test -n "$(DESTDIR)"; then \ | |
| 637 echo " (check DESTDIR support)"; \ | |
| 638 fi ; \ | |
| 639 $(distuninstallcheck_listfiles) ; \ | |
| 640 exit 1; } >&2 | |
| 641 distcleancheck: distclean | |
| 642 @if test '$(srcdir)' = . ; then \ | |
| 643 echo "ERROR: distcleancheck can only run from a VPATH build" ; \ | |
| 644 exit 1 ; \ | |
| 645 fi | |
| 646 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \ | |
| 647 || { echo "ERROR: files left in build directory after distclean:" ; \ | |
| 648 $(distcleancheck_listfiles) ; \ | |
| 649 exit 1; } >&2 | |
| 650 check-am: all-am | |
| 651 check: check-am | |
| 652 all-am: Makefile $(PROGRAMS) $(MANS) config.h | |
| 653 installdirs: | |
| 654 for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"; do \ | |
| 655 test -z "$$dir" || $(MKDIR_P) "$$dir"; \ | |
| 656 done | |
| 657 install: install-am | |
| 658 install-exec: install-exec-am | |
| 659 install-data: install-data-am | |
| 660 uninstall: uninstall-am | |
| 661 | |
| 662 install-am: all-am | |
| 663 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am | |
| 664 | |
| 665 installcheck: installcheck-am | |
| 666 install-strip: | |
| 667 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \ | |
| 668 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \ | |
| 669 `test -z '$(STRIP)' || \ | |
| 670 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install | |
| 671 mostlyclean-generic: | |
| 672 | |
| 673 clean-generic: | |
| 674 | |
| 675 distclean-generic: | |
| 676 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES) | |
| 677 | |
| 678 maintainer-clean-generic: | |
| 679 @echo "This command is intended for maintainers to use" | |
| 680 @echo "it deletes files that may require special tools to rebuild." | |
| 681 clean: clean-am | |
| 682 | |
| 683 clean-am: clean-binPROGRAMS clean-generic mostlyclean-am | |
| 684 | |
| 685 distclean: distclean-am | |
| 686 -rm -f $(am__CONFIG_DISTCLEAN_FILES) | |
| 687 -rm -rf ./$(DEPDIR) | |
| 688 -rm -f Makefile | |
| 689 distclean-am: clean-am distclean-compile distclean-generic \ | |
| 690 distclean-hdr distclean-tags | |
| 691 | |
| 692 dvi: dvi-am | |
| 693 | |
| 694 dvi-am: | |
| 695 | |
| 696 html: html-am | |
| 697 | |
| 698 info: info-am | |
| 699 | |
| 700 info-am: | |
| 701 | |
| 702 install-data-am: install-man | |
| 703 | |
| 704 install-dvi: install-dvi-am | |
| 705 | |
| 706 install-exec-am: install-binPROGRAMS | |
| 707 | |
| 708 install-html: install-html-am | |
| 709 | |
| 710 install-info: install-info-am | |
| 711 | |
| 712 install-man: install-man1 | |
| 713 | |
| 714 install-pdf: install-pdf-am | |
| 715 | |
| 716 install-ps: install-ps-am | |
| 717 | |
| 718 installcheck-am: | |
| 719 | |
| 720 maintainer-clean: maintainer-clean-am | |
| 721 -rm -f $(am__CONFIG_DISTCLEAN_FILES) | |
| 722 -rm -rf $(top_srcdir)/autom4te.cache | |
| 723 -rm -rf ./$(DEPDIR) | |
| 724 -rm -f Makefile | |
| 725 maintainer-clean-am: distclean-am maintainer-clean-generic | |
| 726 | |
| 727 mostlyclean: mostlyclean-am | |
| 728 | |
| 729 mostlyclean-am: mostlyclean-compile mostlyclean-generic | |
| 730 | |
| 731 pdf: pdf-am | |
| 732 | |
| 733 pdf-am: | |
| 734 | |
| 735 ps: ps-am | |
| 736 | |
| 737 ps-am: | |
| 738 | |
| 739 uninstall-am: uninstall-binPROGRAMS uninstall-man | |
| 740 | |
| 741 uninstall-man: uninstall-man1 | |
| 742 | |
| 743 .MAKE: install-am install-strip | |
| 744 | |
| 745 .PHONY: CTAGS GTAGS all all-am am--refresh check check-am clean \ | |
| 746 clean-binPROGRAMS clean-generic ctags dist dist-all dist-bzip2 \ | |
| 747 dist-gzip dist-lzma dist-shar dist-tarZ dist-zip distcheck \ | |
| 748 distclean distclean-compile distclean-generic distclean-hdr \ | |
| 749 distclean-tags distcleancheck distdir distuninstallcheck dvi \ | |
| 750 dvi-am html html-am info info-am install install-am \ | |
| 751 install-binPROGRAMS install-data install-data-am install-dvi \ | |
| 752 install-dvi-am install-exec install-exec-am install-html \ | |
| 753 install-html-am install-info install-info-am install-man \ | |
| 754 install-man1 install-pdf install-pdf-am install-ps \ | |
| 755 install-ps-am install-strip installcheck installcheck-am \ | |
| 756 installdirs maintainer-clean maintainer-clean-generic \ | |
| 757 mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \ | |
| 758 ps ps-am tags uninstall uninstall-am uninstall-binPROGRAMS \ | |
| 759 uninstall-man uninstall-man1 | |
| 760 | |
| 761 # Tell versions [3.59,3.63) of GNU make to not export all variables. | |
| 762 # Otherwise a system limit (for SysV at least) may be exceeded. | |
| 763 .NOEXPORT: | |
| OLD | NEW |